-- 基础信息
base_info = {
	group_id = 133302584
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 584001, monster_id = 25210201, pos = { x = -898.612, y = 200.011, z = 2721.478 }, rot = { x = 0.000, y = 40.557, z = 0.000 }, level = 27, drop_tag = "镀金旅团", pose_id = 9505, area_id = 24 },
	{ config_id = 584002, monster_id = 28030313, pos = { x = -897.707, y = 200.422, z = 2723.120 }, rot = { x = 0.000, y = 195.040, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 3, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 584001, 584002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
